#lean_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%;background:#000;display:none;}
.popupContainer{position:absolute;width:665px;height:500px;margin-top:-177px;left:45%;top:-0px;background:#FFF;}
#modal_trigger{display:block;}
#modal_trigger2{display:block;}
#modal_trigger3{display:block;}
#modal_trigger4{display:block;}
#modal_trigger5{display:block;}
#modal_trigger6{display:block;}
#modal_trigger7{display:block;}
#modal_trigger8{display:block;}
#modal_trigger9{display:block;}
.btn{padding:11px;}
.btn_red{background:#ED6347;color:#FFF;}
.btn_red:hover{background:#C12B05;}
a.btn{color:#666;text-align:center;text-decoration:none;}
a.btn_red{color:#FFF;}
.one_half{width:50%;display:block;float:left;}
.one_half.last{width:45%;margin-left:5%;}
.popupHeader{font-size:16px;text-transform:uppercase;}
.popupHeader{background:#fff;position:relative;padding:10px 20px;font-weight:bold;}
.popupHeader .modal_close{position:absolute;right:0;top:-8px;background:#005ea9;cursor:pointer;color:#fff;font-size:15px;padding:8px;}
.popupBody{padding:20px;}
.social_login{}
.social_login .social_box{display:block;clear:both;padding:10px;margin-bottom:10px;background:#F4F4F2;overflow:hidden;}
.social_login .icon{display:block;width:10px;padding:5px 10px;margin-right:10px;float:left;color:#FFF;font-size:16px;text-align:center;}
.social_login .fb .icon{background:#3B5998;}
.social_login .google .icon{background:#DD4B39;}
.social_login .icon_title{display:block;padding:5px 0;float:left;font-weight:bold;font-size:16px;color:#777;}
.social_login .social_box:hover{background:#E4E4E2;}
.centeredText{text-align:center;margin:20px 0;clear:both;overflow:hidden;text-transform:uppercase;}
.action_btns{clear:both;overflow:hidden;}
.action_btns a{display:block;}
.user_login{display:none;}
.user_login label{display:block;margin-bottom:5px;}
.user_login input[type="text"], .user_login input[type="email"], .user_login input[type="password"]{display:block;width:90%;padding:10px;border:1px solid #DDD;color:#666;}
.user_login input[type="checkbox"]{float:left;margin-right:5px;}
.user_login input[type="checkbox"]+label{float:left;}
.user_login .checkbox{margin-bottom:10px;clear:both;overflow:hidden;}
.forgot_password{display:block;margin:20px 0 10px;clear:both;overflow:hidden;text-decoration:none;color:#ED6347;}
.user_register{display:none;}
.user_register label{display:block;margin-bottom:5px;}
.user_register input[type="text"], .user_register input[type="email"], .user_register input[type="password"]{display:block;width:90%;padding:10px;border:1px solid #DDD;color:#666;}
.user_register input[type="checkbox"]{float:left;margin-right:5px;}
.user_register input[type="checkbox"]+label{float:left;}
.user_register .checkbox{margin-bottom:10px;clear:both;overflow:hidden;}